@charset "utf-8";

#mnav, .spotlight, .close, .closebtn {
	cursor: pointer;
}

#logo:hover, #mnav:hover {
	opacity: 0.5;
}

header {
	padding: 22% 0 2%;
}

.modal-panel {
	padding: 7%;
}

.card p a:hover, .card li a:hover, .gris p a:hover {
	opacity: 0.75;
	color: inherit;
}

#moddy:hover {
	background: #990000;
	color: #fff;
}
.moddy:hover {
	background: #990000;
	color: #fff;
}

#qual:hover {
	background: #01426A;
	color: #fff;
}

#symmy:hover {
    background: rgba(255,255,255,0);
    color: #333;
}

.books:hover {
	opacity: 0.5;
}

.grid-item {
	padding-bottom: 8%;
}

.prev:hover, .next:hover {
	opacity: 1;
}

#jumplink:hover h4 {
	color: #008264;
}

.brown a:hover {
	background: #4A3C31;
	color: #fff;
}

#mySidenav a:hover, .closebtn:hover {
	color: #4A3C31;
}

@media (min-width: 350px) {
	section {
		padding: 15% 0;
	}
	
	.indent {
		margin-left: 7%;
	}

	header {
		padding: 16% 0 2%;
	}

	#logo {
		width: 45%;
	}

	#home {
		padding: 18% 5%;
	}

	#hometitle {
		font-size: 230%;
	}

	#hometitle span {
		margin: 12% 0;
	}

	#sched {
		padding: 12% 0 8%;
	}

	.books h2 {
		font-size: 280%;
		line-height: 140%;
	}

	.grid-item {
		padding-bottom: 0;
	}

	.tab button {
		margin: 1% 0.5%;
		padding: 1.8% 2% 2%;
	}

	.brown {
		padding: 6% 0;
	}

	.brown a {
		padding: 0.3% 1.5% 0.2%;
	}
}

@media (min-width: 400px) {
	.modal-content img {
		position: static;
		-ms-transform: none;
		-webkit-transform: none;
		transform: none;

		margin: 12% auto;
	}
}

@media (min-width: 450px) {
	section {
		padding: 12% 0;
	}

	.wide, .narrow {
		width: 80%;
	}

	article {
		margin: 0 0 5%;
	}

	header {
		padding: 14% 0 2%;
	}

	#logo {
		width: 40%;
	}

	#mnav {
		width: 26px;
	}

	#mnav div {
		height: 3px;
		margin: 5px 0;
	}

	#home {
		padding: 16% 8%;
	}

	#hometitle {
		font-size: 240%;
		line-height: 130%;
	}

	#hometitle span {
		margin: 12% 0;
	}

	#bann {
		padding: 18% 0;
		font-size: 110%;
	}

	#sched {
		padding: 9% 0 7%;
	}

	.srow {
		padding: 6% 0 4%;
	}

	.sbio {
		margin: 15% 0;
	}

	.books {
		padding: 5%;
	}

	.books h2 {
		font-size: 350%;
		line-height: 120%;
	}

	.modal-panel {
		padding: 6%;
	}

	.tab button {
		padding: 1.8% 1.8% 1.7%;
		margin: 1% 0.2%;
	}

	.toc {
		width: 75%;
	}

	.brown {
		padding: 5.5% 0;
	}

	.brown a {
		padding: 0.3% 1% 0.2%;
	}

	.brown h5 {
		font-size: 100%;
	}

	.modal-slide {
		height: 320px;
	}
}

@media (min-width: 550px) {
	section {
		padding: 10% 0;
	}

	.narrow {
		width: 80%;
	}

	article {
		margin: 0 0 4%;
	}
	
	.indent {
		margin-left: 6%;
	}

	header {
		padding: 11% 0 2%;
	}

	#logo {
		width: 35%;
	}

	#home {
		padding: 14% 0;
	}

	#hometitle span {
		margin: 10% 0;
	}

	#bann {
		padding: 16% 5%;
		font-size: 114%;
	}

	#bann h2 {
		margin: 0 0 6%;
	}

	#sched {
		padding: 8% 0 6%;
	}

	.sbio {
		margin: 12% 0;
	}

	.modal-panel {
		padding: 5%;
	}

	.tab button {
		padding: 1.5%;
	}

	.figfoto {
		height: 300px;
	}

	.toc {
		width: 66%;
	}
	
	#gas {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}

	.brown {
		padding: 5% 0;
	}

	.brown a {
		margin: 0 1.5%;
		padding: 0.3% 0.7% 0.2%;
	}

	.modal-slide {
		height: 350px;
	}

	#close {
		top: 0.5%;
		right: 6%;
	}
}

@media (min-width: 625px) {
	.modal-panel {
		padding: 10.5%;
	}

	.modal-panel h2 {
		font-size: 145%;
	}

	.modal-content img {
		margin: 10% auto;
	}
}

@media (min-width: 650px) {
	.narrow {
		width: 75%;
	}

	header {
		padding: 10% 0 2%;
	}


	#head1, #head3 {
		display: none;
	}

	#head2, nav {
		display: table-cell;
		vertical-align: middle;
	}

	#head2 {
		width: 22vw;
	}

	#logo {
		width: 100%;
		margin: 0;
	}

	nav {
		width: 78vw;
		padding-top: 3.8%;
		text-align: right;
	}

	nav div {
		display: inline;

		border-right: 1px solid #eee;
		padding: 1% 2.5% 1% 2%;
	}

	#navend {
		border: 0;
	}

	nav div a {
		position: relative;
		color: #4A3C31;
		font-size: 95%;
	}

	nav div a:hover {
		color: #4A3C31;
	}

	nav div a:before {
		content: "";
		position: absolute;
		width: 100%;
		height: 2px;
		bottom: 0;
		left: 0;
		background: #83786F;
		visibility: hidden;
		-webkit-transform: scaleX(0);
		-ms-transform: scaleX(0);
		transform: scaleX(0);
		-webkit-transition: all 0.3s ease-in-out 0s;
		-moz-transition: all 0.3s ease-in-out 0s;
		transition: all 0.3s ease-in-out 0s;
	}

	nav div a:hover:before {
		visibility: visible;
		-webkit-transform: scaleX(1);
		-ms-transform: scaleX(1);
		transform: scaleX(1);
	}

	.navon:before {
		background: #990000;
		visibility: visible;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}

	#home {
		padding: 12% 0;
	}

	#hometitle span {
		margin: 8% 0;
	}

	#bann {
		background-image: url(images/grid8.png);
		padding: 10% 8%;
		font-size: 120%;
	}

	#shead {
		background-image: url(images/symposium/headl.png);
	}

	#sheadr {
		text-align: right;
	}

	.srow {
		padding: 5.5% 0 3%;
	}

	.stime {
		text-align: right;
	}

	.sbio {
		margin: 10% 0;
	}

	.tab button {
		margin: 0 0.5%;
		padding: 1.2% 1.5% 1%;
		font-size: 85%;
	}

	.toc {
		width: 60%;
		font-size: 100%;
	}

	.toc li {
		margin: 2% 0;
	}

	.brown {
		padding: 3% 0 6%;
		text-align: right;
	}

	.brown a {
		margin: 0 1%;
	}

	.modal-slide {
		width: 85%;
	}
}

@media (min-width: 720px) {
	section {
		padding: 9% 0;
	}

	header {
		padding: 9% 0 1.5%;
	}

	nav {
		padding-top: 4%;
	}

	.books h2 {
		font-size: 375%;
	}

	.figfoto {
		height: 375px;
	}

	figcaption {
		font-size: 110%;
	}

	.modal-panel {
		padding: 9%;
	}

	.modal-slide {
		height: 375px;
	}

	.modal-content img {
		margin: 8% auto;
	}

	#close {
		right: 5%;
	}
}

@media (min-width: 800px) {
	section {
		padding: 8% 0;
	}

	.wide {
		width: 85%;
	}

	.narrow {
		width: 66%;
	}

	header {
		padding: 8% 0 1.5%;
	}

	#head2 {
		width: 25vw;
	}

	nav {
		width: 75vw;
		padding-top: 3%;
	}

	#home {
		padding: 11% 0;
	}

	#hometitle {
		font-size: 265%;
	}

	#hometitle span {
		margin: 7% 0;
	}

	#bann {
		padding: 8%;
		font-size: 122%;
	}

	#sched {
		padding: 6% 0 5%;
	}

	.srow {
		padding: 4.5% 0 2.5%;
	}

	.modal-panel {
		padding: 9.5%;
	}

	.toc {
		width: 58%;
	}

	.brown {
		padding: 2.5% 0 4.5%;
	}

	.brown a {
		margin: 0 1%;
	}

	.brown h5 {
		font-size: 105%;
	}

	.modal-slide {
		height: 420px;
		width: 80%;
	}
}

@media (min-width: 925px) {
	section {
		padding: 7% 0;
	}

	header {
		padding: 7% 0 1.3%;
	}

	#head2 {
		width: 24vw;
	}

	nav {
		width: 76vw;
	}

	nav div a {
		font-size: 97%;
	}

	#home {
		padding: 10% 0;
	}

	#hometitle, #homeimg {
		display: table-cell;
		vertical-align: middle;
	}

	#hometitle {
		width: 70%;
		font-size: 250%;
	}

	#homeimg {
		width: 30%;
	}

	#bann {
		padding: 7% 13%;
	}

	#sched {
		padding: 5% 0 4%;
	}

	#sabout {
		background-image: url(images/symposium/halfl.png), url(images/symposium/halfr.png);
		background-position: left center, right center;
		background-size: contain, contain;
		background-repeat: no-repeat, no-repeat;
	}

	.srow {
		border: 0;
		padding: 1% 0;
	}

	.sbio {
		margin: 7% 0;
	}

	.books {
		padding: 7% 0;
	}

	.books h2 {
		font-size: 360%;
	}

	.modal-panel {
		padding: 8%;
	}

	.tab button {
		margin: 0 0.3%;
	}

	.figfoto {
		height: 420px;
	}

	.toc {
		width: 50%;
	}

	.modal-slide {
		height: 450px;
		width: 75%;
	}

	.modal-content img {
		margin: 6% auto;
	}

	#close {
		right: 4%;
	}
}

@media (min-width: 1025px) {
	section {
		padding: 6.5%;
	}
	
	.wide {
		width: 90%;
	}	

	.indent {
		margin-left: 5%;
	}

	header {
		padding: 0 0 1%;
	}

	#home {
		padding: 9% 0;
	}

	#hometitle {
		font-size: 255%;
	}

	#sched {
		background-image: url(images/halfl.png), url(images/halfr.png);
		background-position: left center, right center;
		background-size: contain, contain;
		background-repeat: no-repeat, no-repeat;
	}

	.books h2 {
		font-size: 375%;
	}

	.modal-panel {
		padding: 9%;
	}

	.toc {
		width: 55%;
	}

	.brown {
		padding: 2.2% 0 3.7%;
	}

	.modal-slide {
		width: 73%;
	}

	.modal-content {
		text-align: center;
	}

	.modal-content img {
		max-width: 90%;
	}

	#close {
		right: 4%;
	}
}

@media (min-width: 1100px) {
	section {
		padding: 6% 0;
	}

	.wide {
		width: 75%;
	}

	.narrow {
		width: 60%;
	}

	article {
		margin: 0 0 3%;
	}

	#head2 {
		width: 9%;
	}

	nav {
		width: 100%;
		padding-top: 3.4%;
	}

	#home {
		padding: 8% 0;
	}

	#hometitle {
		font-size: 260%;
	}

	#bann {
		padding: 8% 16%;
		font-size: 133%;
	}

	#bann h2 {
		margin: 0 0 6%;
	}

	#sched {
		padding: 4.5% 0 3%;
	}

	.modal-panel {
		padding: 7.5%;
	}

	.toc {
		width: 50%;
	}

	.brown {
		padding: 2% 0 3.2%;
	}

	.modal-slide {
		height: 500px;
	}

	.modal-content img {
		max-width: 80%;
		margin: 4% auto;
	}
}

@media (min-width: 1200px) {
	section {
		padding: 5.5% 0;
	}

	#home {
		padding: 7% 0;
	}

	#hometitle {
		font-size: 270%;
	}

	#hometitle span {
		margin: 6.5% 0;
	}

	#bann {
		padding: 7% 18%;
		font-size: 140%;
	}
	
	#sched {
		padding: 4% 0 3%;
	}
}

@media (min-width: 1300px) {
	section {
		padding: 5% 0;
	}

	.wide {
		width: 70%;
	}

	.narrow {
		width: 52%;
	}

	#sched {
		padding: 3.8% 0 2.5%;
	}

	.modal-slide {
		width: 70%;
	}

	.modal-content img {
		max-width: 70%;
	}
}

@media (min-width: 1500px) {
	section {
		padding: 4% 0;
	}

	.wide {
		width: 65%;
		max-width: 1100px;
	}

	.narrow {
		width: 48%;
		max-width: 800px;
	}
}

@media (min-width: 1700px) {
	section {
		padding: 3.7% 0;
	}

	article {
		margin: 0 0 2.5%;
	}
}

@media (min-width: 1900px) {
	section {
		padding: 3.4% 0;
	}
}

@media (min-width: 2100px) {
	section {
		padding: 3% 0;
	}
}
